Subject: Re: xml2rfc as a requirement for authors?

From: "HANSEN, TONY L" <[email-masked]>
Date: Wed, 27 Jan 2016 16:59:44 +0000

Hmmm, I don’t see xml2rfc as a trend to become a requirement for authors for creating I-Ds, or even RFCs. That is definitely not the intent of the RFC Editor’s modernization plans. Even among the members of the rfc-design team, there are a number that regularly use markdown (in some form) for their own I-Ds, for example. I think there will always be a plethora of tools available for authors to use for creating I-Ds.

	Tony Hansen

On 1/26/16, 9:40 PM, "ietf on behalf of John C Klensin" <[email-masked] on behalf of [email-masked]> wrote:

>FWIW, I'm actually concerned about the trends toward making
>xml2rfc a requirement rather a useful optional tool.  Again,
>individual ways of working differ and, at least for I-Ds, I'd
>prefer to maximize author efficiency rather than trying to force
>everyone into the same mold.